<?xml version="1.0" encoding="UTF-8"?>
<ehcache>
  <!-- 指定一个文件目录，当EhCache把数据写到硬盘上时，将把数据写到这个文件目录下 -->
  <diskStore path="java.io.tmpdir"/>

  <defaultCache eternal="false"
                maxElementsInMemory="10000"
                overflowToDisk="true"
                diskPersistent="false"
   />
  <!-- 保存一体化token,6小时失效 -->
  <cache name="intoken"
         eternal="false"
         maxElementsInMemory="10000"
         overflowToDisk="false"
         diskPersistent="false"
         timeToIdleSeconds="21600"
         timeToLiveSeconds="21600"
   />
  <!-- 永不失效的缓存 -->
  <cache name="sysinfo"
         eternal="true"
         maxElementsInMemory="10000"
         overflowToDisk="false"
         diskPersistent="false">
    <searchable/>
  </cache>
</ehcache>
